I have a installation of SAP R/3 and update the release of Oracle database to 8.1.6.2.0 but we have noted that this release have some bugs, then we have decided install the release 8.1.6.3.0.

When we start the Installer (runInstaller) from /stage/816_32 and with the installation path /stage/816_32/81630/stage/products.jar, this display a dialog box wich contains the error message: "There are no patches that need to be applied from the patch set Oracle8i Patch set 8.1.6.3.0. So the installer donīt allow the intallation to proceed.

I want to know how do i do to install the release 8.1.6.3.0 on the release 8.1.6.2.0?

Thanks for your help